Installlion's Logo

Installlion.com

How To Install libgeocode-glib-dev on wheezy

To install libgeocode-glib-dev just follow these instructions.

Install libgeocode-glib-dev

developement files for geocode-glib library Debian 7.0 libdevel 0.99.0-1

sudo apt-get install libgeocode-glib-dev

Which will install libgeocode-glib-dev and any other packages on which it depends.

Package Data

Packagelibgeocode-glib-dev
Version0.99.0-1
MaintainerDebian GNOME Maintainers
Descriptiondevelopement files for geocode-glib library
Distrodebian
Releasewheezy
Repomain
Sectionlibdevel

Dependencies